Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-0655

27 февраля 2021
Уровень опасности
Производитель ПО
Наименование ПО
firefox (any)
Описание
Уязвимость в пакетах: firefox
Как исправить
Для устранения уязвимости обновите следующие пакеты:
firefox до версии 78.8.0-1.0.1.el8_3 или выше
Ссылки
Источник: CVE
Наименование: CVE-2021-23968
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23968

Источник: CVE
Наименование: CVE-2021-23969
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23969

Источник: CVE
Наименование: CVE-2021-23973
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23973

Источник: CVE
Наименование: CVE-2021-23978
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23978

http://linux.oracle.com/errata/ELSA-2021-0655.html